Bug 845904 - 1.7.1: Blinking Notifications icon is unnecessary
1.7.1: Blinking Notifications icon is unnecessary
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
1.7
Unspecified Linux
unspecified Severity low
: ---
: 2.0
Assigned To: Alex Eng
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-06 01:56 EDT by Hedda Peters
Modified: 2012-11-07 01:19 EST (History)
3 users (show)

See Also:
Fixed In Version: 1.8.0-SNAPSHOT (20120903-0015)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-07 01:19:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hedda Peters 2012-08-06 01:56:24 EDT
User-Agent:       Mozilla/5.0 (X11; Linux x86_64; rv:9.0.1) Gecko/20100101 Firefox/9.0.1
Build Identifier: 

Firstly - thanks heaps for suppressing those notifications popping up (see https://bugzilla.redhat.com/show_bug.cgi?id=843708) in this version!

Still, each standard operation like save and clone msgid is recorded in these notifications. The icon in the top right corner is constantly blinking. In no time at all I have reached 50 notifications - seems like that's the maximum. For the rest of the day I now have a blinking "50" in the top right corner of my workspace.

I am... 

1) ...asking if the blinking can be turned off, too, please. The blinking is distracting. Users will learn to ignore the blinking, which defeats the purpose of the notification area.

2) ...questioning the usefulness of these notifications being logged at all. Is there any reason translators should be alerted to the fact that they have just saved a translation?

Thanks!
Hedda



Reproducible: Always
Comment 1 Sean Flanigan 2012-08-09 00:19:39 EDT
1. Yes, the blinking needs to go.  

2. Given that it's possible for the client to lose its connection to the server, it's important that the user has some way of seeing if things are still working, to avoid losing work.
Comment 2 Hedda Peters 2012-08-09 00:21:57 EDT
(In reply to comment #1)
> 1. Yes, the blinking needs to go.  
> 
> 2. Given that it's possible for the client to lose its connection to the
> server, it's important that the user has some way of seeing if things are
> still working, to avoid losing work.

Right, fair enough!
Comment 3 Alex Eng 2012-08-30 20:12:45 EDT
Remove blinking along with redesign implementation.

See https://bugzilla.redhat.com/show_bug.cgi?id=844819
Comment 4 Ding-Yi Chen 2012-09-02 21:36:54 EDT
VERIFIED with Zanata version 1.8.0-SNAPSHOT (20120903-0015)
Comment 5 Sean Flanigan 2012-11-07 01:19:08 EST
Fix released in Zanata 2.0.

Note You need to log in before you can comment on or make changes to this bug.